declare let isFirstInstance: boolean | undefined;
declare const checkForUpdate: () => void;
declare const checkSingleInstance: () => void;
declare const quit: () => void;
declare const relaunch: () => void;
export { checkForUpdate, checkSingleInstance, isFirstInstance, quit, relaunch };
